=== debian/control ===
Source: ros-kinetic-ros-realtime
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-ros-realtime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-allocators, ros-kinetic-lockfree, ros-kinetic-rosatomic, ros-kinetic-rosrt
Description: The ros_realtime package
